/*
Theme Name: Divi_Child
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.1
Author: Michel Barras
Author URI: http://www.ilog.ch
Template:Divi
*/
/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

@import url("../Divi/style.css");

#ilogFooterLogo{
    background-image: url(/wp-content/themes/Divi_Child/images/iLog_Logo.png);
    background-repeat: no-repeat;
    background-size: contain;
	padding-left: 30px;
}

code, .article-console{
padding: 6pt;
font-family: courier;
margin-top: 6px;
margin-bottom: 6px;
margin-left: 4px;
margin-right: 4px;
}
code{
background: rgb(230, 230, 230);
}
.article-console{
background: rgb(43, 43, 43);
color: rgb(230, 230, 230);
border: 2px solid rgb(4, 4, 228);
}
.step {
}
.step ol {counter-reset: stepCounter;} /* on initialise et nomme un compteur */
.step li {
    list-style-type: none;
    counter-increment: stepCounter; /* on incrémente le compteur à chaque nouveau li */
    margin-bottom: 5px;
}
.step li:before {
    content: counter(stepCounter); /* on affiche le compteur */
    padding: 3px 15px 4px;
    margin-right: 8px;
    vertical-align: top;
    background: #678;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-weight: bold;
    font-size: 0.8em;
    color: white;		
}
.NoStep {counter-reset: nostepCounter;}
.NoStep li {
counter-increment: nostepCounter;
list-style-type: upper-roman;
margin-left: 30px;
}
.NoStep li:before {
content: initial;
}

#wp-admin-bar-wp-logo
{
	display: none!important;
}